<?php

use yii\db\Schema;
use yii\db\Migration;

class m181227_210620_alter_table_event_registration_cancaled_at_allow_null extends Migration
{
    public function up()
    {
        $this->execute("alter table event_registration modify canceled_at datetime null;");
    }

    public function down()
    {
        echo "m181227_210620_alter_table_event_registration_cancaled_at_allow_null cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
